rightsmanager = Administrare Drepturi
object = Obiect
reduce_tree = Micsoreaza Arbore
full_tree = Arbore Complet
last_change = Ultima modificare
allow = Permite
deny = Refuza
users = Utilizatori
groups = Grupuri
save_changes = Salveaza modificarile
listusers = Afiseaza utilizatorii
createusers = Creaza utilizatorii
modifyusers = Modifica utilizatorii
deleteusers = Sterge utilizatorii
personalcalendars = Calendare Personale
holidaycalendars = Calendare Vacante
publiccalendars = Calendare Publice
groupcalendars = Calendare Grup
read = Citeste
modify = Modifice
create = Creaza
delete = Sterge
categories = Categorii
listcategories = Afiseaza categorii
createcategories = Creaza categorii
modifycategories = Modifica categorii
deletecategories = Sterge categorii
listnotes = Afiseaza note
createnotes = Creaza note 
modifynotes = Modifica note 
deletenotes = Sterge note
highlight = Evidentiaza
showonly = Afiseaza numai
accessmodule = Acceseaza modul

calendarmanager = Administreaza Calendar
listcalendars = Afiseaza calendare
createcalendars = Creaza calendare
modifycalendars = Modifica calendare
deletecalendars = Sterge calendare

groupmanager = Administreaza Grup
listgroups = Afiseaza grupuri
creategroups = Creaza grupuri
modifygroups = Modifica grupuri
adduserstogroups = Adauga utilizatori la grupuri
removeusersfromgroups = Sterge utilizatori din grupuri
deletegroups = Sterge grupuri
modulemanager = Administrator Module
listmodules = Afiseaza module
createmodules = Creaza module
deletemodules = Sterge module
sequencetablecheck = Secventa verificari tabele
systeminformation = Informatii sistem
systemtools = Utilitare Sistem
createusersfromfile = Creaza utilizatori din fisier
writefiles = Scrie fisiere
write = Scrie
listrights = Afiseaza drepturi
createrights = Creaza drepturi
modifyrights = Modifica drepturi
deleterights = Sterge drepturi
